Get by handle

Retrieves public organization data by handle. | () -> (OrgPublicData1)

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

handlestringRequired

Must be a string starting with @. May only contain a-z, A-Z, 0-9, _, -. May not be longer than 30 characters.

Response

Successful Response
_idstring
namestring1-255 characters
org_idstring

Must be a string starting with org_

org_typeenum
schema_versioninteger
descriptionstring or nullOptional<=524288 characters
email_addressstring or nullOptional
handlestring or nullOptionalformat: "^@[a-zA-Z0-9_-]+$"2-30 characters

Must be a string starting with @. May only contain a-z, A-Z, 0-9, _, -. May not be longer than 30 characters.

industrystring or nullOptional
phone_numberstring or nullOptional
street_addressobject or nullOptional

GeoJSON Feature with typed properties for locations

The geometry field is strongly typed as Geometry (union of all geometry types) but remains optional to match the base Feature class specification. To ensure geometry is always present, validate it at runtime or make it required.

Errors

422
Public Data Get by Handle V1request Unprocessable Entity Error